<?php
namespace App\EntityList;

class CorporateContracts extends \App\EntityList\GeneralAbstract
{
	protected function loadDbTablesCfgs(): void
	{
		global $DBTCorporatesContracts;
		$this->setMainTable($DBTCorporatesContracts, 'corpContracts');
	}
}